@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, ul, var {margin:0;padding:0;vertical-align:baseline}
/* table, tbody, td, textarea, tfoot, th, thead, tr, tt */

/* Defaults */
:focus {outline:0}
a {background:none;color:#303b0e;text-decoration:none}
a:hover {text-decoration:underline}
html {background:#fff url(/images/html-bg.jpg) left top repeat-x}
body {background:url(/images/bg.jpg) left bottom repeat-x;color:#505050;font:75%/155% Arial, Sans-Serif}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}
h1 {background:#303b0e;color:#fff;font:2em Georgia, Garamond, Serif;margin-bottom:15px;}
h2 {color:#505050;font-size:1em;padding:0 0 18px}
a[href$=".pdf"], a[href$=".PDF"] {background:transparent url(/libs/img/pdf.gif) no-repeat scroll 100% 0;padding-right:20px !important;}
ul,ol{list-style:disc outside none;margin:10px 0;padding:0}
ul li,ol li{margin:0 0 0 40px;padding:0}

/* Containers */
#page {margin:0 auto;width:930px}

/* Header */
#header {position:relative}
#logo {left:1px;position:absolute;top:62px}
#keywords {color:#b9b9b9;padding:6px 0 0}

	/*Navigation*/
	#nav {float:right;list-style:none;margin:95px 0 0;overflow:hidden}
	#nav li {float:left;font-size:1.135em;margin:0 0 0 3px}
	#nav li a {background:url(/images/nav-bg.png) left top no-repeat;cursor:pointer;border:1px solid #484848;border-bottom:0;color:#646464;float:left;height:23px;padding:6px 19px 0}
	#nav li a:hover, #nav li.selected a {background:#303b0e;border-color:#fff;color:#fff;text-decoration:none}
	
/*Main*/
#main {background:url(/images/main-bg.png) left top repeat-x;clear:both;overflow:hidden;padding:22px 26px 25px 29px;position:relative;width:875px}
#flash-container {margin:0 auto 18px;width:874px}

/* Content*/
#content {float:left;font-size:1.135em;width:589px}
#content.fatty{width:870px}
#content a, #sidebar a {padding:1px 2px}
#content a {text-decoration: underline;}
#content a[target="_blank"], #sidebar a[target="_blank"]{background:url(/libs/img/popup.gif) no-repeat scroll 100% 50%;padding-right:17px;}
	#content a[target="_blank"]:hover, #sidebar a[target="_blank"]:hover{text-decoration:underline;}
#subpage #content {padding:23px 0 0}

	/*Headlines*/
	#content .headline {border-bottom:1px dashed #969696;margin: 0 0 20px;overflow:hidden;padding:0 0 26px}
	#content .headline img, #subpage #content .headline img {float:left;margin:0;padding: 0 10px 0 0}
	#content .headline h1 {display:inline;font-size:2.5em;padding: 2px 3px;width:397px}
	
	/*Homepage Items*/
	#content .item {float:left;width:269px}
	#content .last {float:right;width:280px}
	#content .item p{margin:0}
	
	/*Homepage Gallery*/
	#content .item .gallery {padding:23px 0 0}
	#content .item .gallery a {border:3px solid #b9b9b9;float:left;margin: 8px 8px 0 0;padding:0}
	#content .item .gallery a:hover {border-color:#303b0e}
	#content .item .gallery li{list-style:none outside none;}

	/*Breadcrumbs*/
	#breadcrumbs {list-style:none;margin:0;overflow:hidden;width:100%}
	.breadcrumbs {list-style:none;float:left;margin:0}
	.breadcrumbs li {float:left;line-height:19px;padding:0 5px;margin:0}
	#breadcrumbs .youarehere {background:url(/images/first-arrow.gif) left no-repeat;color:#fff;font-weight:700;height:19px;padding: 0 0 0 4px;width:83px;float:left;}
	.breadcrumbs li {background:url(/images/arrow.gif) right no-repeat;padding:0 10px 0 5px}
	.breadcrumbs li.selected {background:none;padding:0 10px 0 5px}
	#breadcrumbs li a {background:none;color:#969696}
	#breadcrumbs li a:hover {color:#303b0e}
	
	/* Subpage Images */
	#subpage #content img {display:block;margin: 0 auto 24px}
	
	/* Content Post */
	#content .post {clear:both;overflow:hidden;padding: 0 0 45px;width:100%}
	#content .post .date {padding: 0 0 34px}
	#content .post a.return-top {background:#303b0e url(/images/return.png) left no-repeat;float:left;font-size:.895em;height:24px;margin:30px 0 0;padding:7px 0 0 31px;width:76px}
	
/* Sidebar */
#sidebar {float:right;position:relative;width:258px}
#sidebar #scrolling {position:relative;padding: 0 0 22px}
* html #sidebar #scrolling {position:absolute}

	/*Tabs*/
	ul#tabs {list-style:none;top:1px}
	ul#tabs li {float:left;width:127px;padding:0;margin:0}
	ul#tabs li.first {margin: 0 2px 0 0}
	ul#tabs li a {background:none;color:#303b0e;display:block;font-size:1.085em;font-weight:700;height:23px;padding:5px 0 0;text-align:center}
	ul#tabs li a:hover, ul#tabs li.selected a, ul#tabs li.ui-tabs-selected a {background:url(/images/tab.png) left top no-repeat;text-decoration:none}
	
	/*Tabbed content*/
	#tabbed-content {background:url(/images/tabbed-content-bg.png) left repeat-y;clear:both;width:258px}
	#tabbed-content div {background:url(/images/subpage-tabbed-top.png) left top no-repeat}
	#tabbed-content div div {background:url(/images/tabbed-content-bg.png) right bottom no-repeat;overflow:hidden;padding:8px 12px 22px;width:234px}
	#tabbed-content div div div {background:none;padding:0}
	#tabbed-content div div div.ui-tabs-hide{display:none} 
	#tabbed-content div div ul {clear:both;list-style:none;min-height:310px;}
	#tabbed-content div div ul li {padding: 10px 0}
	#tabbed-content div div ul li p.blurb {color:#000}
	#tabbed-content div div ul li p.date {color:#646464;font-size:.915em}
	
		/*Headers*/
		#tabbed-content div div img {float:left}
		#tabbed-content div div h2 {color:#303b0e;font:2em Georgia, Garamond, Serif;padding: 4px 0 7px 50px}
		#tabbed-content div div h2 span {color:#333;display:block;font-size:.665em}
		#tabbed-content div div div ul li h3 {color:#303b0e;font-size:1.135em}
		#tabbed-content div div div ul li h3 a {background:none;color:#303b0e}
		
		/*Subnav*/
		#tabbed-content div div ul#subnav {list-style:none; min-height:200px;}
		#tabbed-content div div ul#subnav li {border-bottom:1px dashed #191919;padding: 9px 0 9px}
		#tabbed-content div div ul#subnav li a {background:none;color:#303b0e;font-size:1.135em;font-weight:700}
		#tabbed-content div div ul#subnav li ul {padding: 15px 0 5px 24px}
		#tabbed-content div div ul#subnav li ul li {border:0;padding:0}
		#tabbed-content div div ul#subnav li ul li a {background:url(/images/grey-arrow.gif) left 3px no-repeat;color:#505050;font-size:1em;font-weight:400;padding: 0 0 0 14px}
		#tabbed-content div div ul#subnav li ul li a:hover {background:url(/images/active-grey-arrow.gif) left 3px no-repeat;color:#303b0e}
		
		/*Become Involved*/
		#sidebar .become-involved {clear:both;font-size:1.165em;margin:24px auto 0;width:247px}
		#sidebar .become-involved h2 {font-size:1.135em}
		#sidebar .become-involved a.signup {display:block;height:56px;margin:18px auto 0;overflow:hidden;padding:0;position:relative;width:247px}
		
			/*IR*/
			#sidebar .become-involved a.signup span {background:url(/images/sign-up.png) left top no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
			#sidebar .become-involved a.signup:hover span {background:url(/images/sign-up.png) left -56px no-repeat}
		
	/*Buttons*/
	#tabbed-content div div div a.buttoned {background:url(/images/buttoned.png) left top no-repeat;color:#fff;cursor:pointer;float:left;font-weight:700;height:30px;margin:0 8px 0 0;padding: 0 0 0 9px}
	#tabbed-content div div div a.buttoned span {background:url(/images/buttoned.png) right -30px no-repeat;cursor:pointer;float:left;height:23px;padding: 7px 9px 0 0}
	#tabbed-content div div div a.buttoned:hover {text-decoration:none}
	#tabbed-content div div div .text {color:#000;float:left;padding:7px 0 0}
	
/* Forms */
.formFlex,.formFlex tbody{margin:0;padding:0;}
.formFlex .header{display:none;}
	.formFlex .header.sub,.formFlex .header.buttons{display:inline;}
		.formFlex .header.sub span,.formFlex .header.buttons span{color:#505050;font-size:1em;padding:0 0 18px;font-weight:bold;}
.formFlex td{padding:4px 0;}
.formFlex input[type="text"],.formFlex input[type="password"]{width:160px;}
.formFlex label{width:180px;}
.formFlex select{width:166px;}
.formFlex textarea{width:164px;}

.formFlex .leftCol{width:200px;}
.formFlex .leftCol .req{color:#ff0000;margin-left:4px;}
	
/* Footer */
#footer {clear:both;height:260px;overflow:hidden;padding:0}
#footer ul {list-style:none;margin:0;overflow:hidden;padding:55px 0 10px 0;width:100%;height:170px;}
#footer ul li {display:inline;float:left;margin:0 0 0 26px;width:165px}
#footer ul li h3 {background:url(/images/divider.gif) left bottom no-repeat;color:#fff;font:bold 1.135em Georgia, Garamond, Serif;padding:0 0 10px;text-transform:uppercase}
#footer ul li ul {float:none;list-style:none;height:145px;padding:0;overflow:hidden;}
#footer ul li ul li {background:url(/images/divider.gif) left bottom no-repeat;float:none;margin:0;display:block;padding:4px 0 6px 0;width:175px;overflow:hidden;line-height:15px;}
#footer ul li ul li a {background:url(/images/footer-arrow.gif) left no-repeat;color:#505050;padding: 0 0 0 11px;width:175px;overflow:hidden;display:block;height:15px;}
#footer ul li ul li a:hover {background:url(/images/footer-arrow-active.gif) left no-repeat;color:#fff;}
#footer p {clear:both;margin:0;padding:0 0 0 25px}
#footer p a, #footer p span {background:none;color:#fff}

/* Galleries */
.snapflex-images ul{float:left;clear:both;list-style:none;margin:15px 0 15px 15px;padding:0;}
.snapflex-images li{float:left;list-style:none;overflow:hidden;margin:0px 10px 15px 0;padding:0;width:270px;height:66px;background:#DFDFDF;border:1px solid #969696;}
.snapflex-images li img{float:left;margin:auto !important;background:none;border-right:1px solid #969696;}
.snapflex-images li span{float:left;margin:0px 0 0 0;padding:15px 0 0 8px;width:130px;overflow:hidden;font-size:12px !important;line-height:13px !important;}
.snapflex-images li strong{display:block;color:#96BF0D;}
.snapflex-images li a, .snapflex-images li a:visited{background:none;color:#303B0E;border:none !important;margin:0 !important;}
.snapflex-images li a span:hover{text-decoration:underline;}

/* Contacts Details List */
.contacts-list li { width:294px;  float:left; display:inline;}
.detail {background:#EFEFEF; margin:0 10px 0 0;border:1px solid #ccc; padding:6px; -moz-border-radius:4px; border-radius:4px;height:220px;}
.detail h2 {color:#303B40;font-size:17px; padding:0 0 8px;}
.detail h3 {padding:14px 0 0;}
.detail p {margin:0;}
.detail p a.viewmap {display:block;margin:1em 0 0 -2px; font-style: italic; font-size: 12px;}

/* Galleries page */

#content .sf-photo-gallery .navigation,.gallery #content .sf-photo-gallery .thumbs,.gallery #content .sf-photo-gallery .pagination{width:250px !important}
#content .sf-photo-gallery img{background:transparent;padding:0;margin:0}
#content .sf-photo-gallery a.thumb{height:65px;width:65px}
#content .sf-photo-gallery .thumbs .caption{display:none}
#content .sf-photo-gallery .pagination a,#content .sf-photo-gallery .pagination a:hover{text-decoration:none}
#content .sf-photo-gallery .pagination span.current{font-weight:normal;padding:1px 4px}

/*IE6 Transparency*/
* html ul#nav li a {behavior:url("script/iepngfix.htc")}
